Subject: What's a reasonable and non-discriminatory patent license?

From: "John Levine" <[email-masked]>
Date: 29 Apr 2013 03:14:50 -0000

The Patently-O blog has a new guest post by Jorge Contreras, who among
other things is the IETF's lawyer, on a recent court decision about
how to determine what's an appropriate RAND royalty rate for
standard-essential patents.  The patents and standards in question
aren't from the IETF (they're ITU H.264 and IEEE 801.11) but the
article is highly relevant to the patent issues that crop up here.

Jorge writes well and it's quite readable.

http://www.patentlyo.com/patent/2013/04/so-thats-what-rand-means-a-brief-report-on-the-findings-of-fact-and-conclusions-of-law-in-microsoft-v-motorola.html

-- 
Regards,
John Levine, [email-masked], Primary Perpetrator of "The Internet for Dummies",
Please consider the environment before reading this e-mail. http://jl.ly